Disambiguation evidence for RFC 1448 via surface form

"RFC 1448"

Triples (2)

Triples where some other subject referred to this entity as "RFC 1448".

RFC 1905 → obsoletes →
"RFC 1448"
↳ resolves to RFC 1448
ⓘ
RFC 1441 → relatedTo →
"RFC 1448"
↳ resolves to RFC 1448
ⓘ